/*
******************************************************************

CSS for Module Gallery

(c) sinntun.codes
******************************************************************
*/




.gallery-container {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 30px 1fr 30px 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 30px;
}


.gallery-list-main h2 {
    padding: 0;
    margin: 0 !important;
    line-height: 22px;
}

.gallery-list-main {
    display: -ms-grid;
    display: grid;
    width: 100%;
    -ms-grid-columns: 1fr 30px 1fr 30px 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 30px;
}

.gallery-list-main .item {

}

.gallery-list-main .item:nth-child(3n) {
    margin-right: 0;
}

.gallery-list-main .text-container {
    padding: 5px 10px;
    margin: 0;
}


.gallery-image {

}

.gallery-detail-main .back-item {
    margin-top: 25px;
}

@media only screen and (max-width: 760px) {

    .gallery-list-main, .gallery-container {
        grid-template-columns: 1fr 1fr;
        grid-gap: 16px;
    }

}

@media only screen and (max-width: 480px) {
    .gallery-list-main .item{
        width: 100%;
        margin-left: 0;
    }

    .gallery-image{
        width: 100%;
        margin: 0 0 5px;
    }

}

@media only screen and (max-width: 420px) {
    .gallery-list-main,
    .gallery-container {
        grid-template-columns: 1fr;
        grid-gap: 16px;
    }
}


